require 'sketchup.rb'
require 'extensions.rb'

sm_extension = SketchupExtension.new "SymmetryMill Texture Editor", "SymmetryMill/sm.rbs"
sm_extension.version = '1.0.0'
sm_extension.copyright = "2013, Artlandia, Inc."
sm_extension.description = "Edit and apply textures to selected elements dynamically.\n\n" +
	"Learn more at http://artlandia.com/labs/SketchUpTextureEditor.html.\n\n" +
	"Download the latest version from http://artlandia.com/go/sm_sketchup."
sm_extension.creator = "Artlandia, Inc."
Sketchup.register_extension sm_extension, true
